<?php
/*
  $Id: best_sellers.php,v 1.21 2003/06/09 22:07:52 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

?>
<div class="nav_right">
<a href="<?php echo tep_href_link(FILENAME_DEFAULT, 'cPath=181_183');?>" ><img src="<?=DIR_WS_LANGUAGES.$language?>/images/add_d_01.jpg" alt="<?=BOX_ADV_01?>"  border="0"></a>
 <a href="<?php echo tep_href_link(FILENAME_DEFAULT, 'cPath=111_28');?>" ><img src="<?=DIR_WS_LANGUAGES.$language?>/images/add_d_03.jpg" alt="<?=BOX_ADV_02?>"  border="0"></a>
 </div>
<?php
/*
    $info_box_contents = array();
    $info_box_contents[] = array('text' => BOX_HEADING_BESTSELLERS);

    new infoBoxHeading($info_box_contents, false, false);

    $rows = 0;
    $bestsellers_list = '<table border="0" width="100%" cellspacing="0" cellpadding="1">';
    while ($best_sellers = tep_db_fetch_array($best_sellers_query)) {
      $rows++;
      $bestsellers_list .= '<tr><td class="infoBoxContents" valign="top">' . tep_row_number_format($rows) . '.</td><td class="infoBoxContents"><a href="' . tep_href_link(FILENAME_PRODUCT_INFO, 'products_id=' . $best_sellers['products_id']) . '">' . $best_sellers['products_name'] . '</a></td></tr>';
    }
    $bestsellers_list .= '</table>';

    $info_box_contents = array();
    $info_box_contents[] = array('text' => $bestsellers_list);

    new infoBox($info_box_contents);
*/
?>
